#ifndef INCLUDED_OOO_VBA_EXCEL_XLPAGEBREAKEXTENT_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLPAGEBREAKEXTENT_HPP

#include "ooo/vba/excel/XlPageBreakExtent.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLPAGEBREAKEXTENT_HPP
